Bug 764844 - (GLUSTER-3112) RPC code unify
RPC code unify
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: nfs (Show other bugs)
mainline
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Krishna Srinivas
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-30 02:33 EDT by Krishna Srinivas
Modified: 2011-08-03 00:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Krishna Srinivas 2011-06-30 02:33:58 EDT
Make client/server/nfs use a common RPC code base.
Comment 1 Anand Avati 2011-07-29 03:37:09 EDT
CHANGE: http://review.gluster.com/116 (Change-Id: Ibe18a2a63fd023ac57652c4dfc8ac8a69d983b83) merged in master by Anand Avati (avati@gluster.com)

Note You need to log in before you can comment on or make changes to this bug.